AgTalk Home
AgTalk Home
Search Forums | Classifieds (76) | Skins | Language
You are logged in as a guest. ( logon | register )

Trouble updating FMX... Field IQ module won't update
View previous thread :: View next thread
   Forums List -> Precision TalkMessage format
 
Adrian
Posted 3/11/2019 09:46 (#7373323)
Subject: Trouble updating FMX... Field IQ module won't update



South Georgia
Hey, guys,

I was trying to update my FMX in my 3330 sprayer as has been mentioned here in the past few weeks. The FMX updates fine, but as soon as its finished updating, it starts giving all sorts of error messages about the Field IQ modules. Okay, that's understandable since FIQ hasn't been updated yet. The problem comes now, when I try to upgrade the FIQ RSCM it tells me that the version being loaded is not supported by the hardware. WTH? Am I doing something wrong, or is this an 'engineered obsolescence' issue?

I'll attach a couple pictures from my phone in a minute.

Thanks for any tips or ideas,

Adrian



Edited by Adrian 3/11/2019 09:47




(IMG_20190311_103631279_HDR.jpg)



(IMG_20190311_103707395_HDR.jpg)



Attachments
----------------
Attachments IMG_20190311_103631279_HDR.jpg (71KB - 10 downloads)
Attachments IMG_20190311_103707395_HDR.jpg (245KB - 9 downloads)
Top of the page Bottom of the page


Jump to forum :
Search this forum
Printer friendly version
E-mail a link to this thread

(Delete all cookies set by this site)